@charset "utf-8";

#header {background: rgba(0,0,0,.2);}


.ui-selectmenu-button span.ui-selectmenu-text{font-size:16px; color:#616161; cursor:pointer; height:37px; padding:0 50px 0 15px; border:1px solid #ccc; border:0}
.ui-selectmenu-button span.ui-selectmenu-text {height:46px; line-height:46px; border:0; border-radius:10px; padding-left:15px; color:#484848}
.ui-selectmenu-button span.ui-icon{display:none}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{border-radius:10px; background:#fff url('/images/biz/common/arrow_select_2.png') no-repeat right 0}
.mokpo_biz form > span.ui-corner-all{background:#fff url('/images/biz/common/arrow_select.png') no-repeat right 0}
.ui-menu .ui-menu-item{height:15px; line-height:15px}
#second_sort-button{ margin:0 3px}


.mokpo_biz{height:665px; background:url('/images/biz/main/mokpo_biz_bg.jpg') no-repeat center}
.mokpo_biz .inner{top:237px}
.mokpo_biz h2{height:55px;background:url('/images/biz/common/biz_sp.png') no-repeat 0 -500px; margin-left:270px; text-indent:-9999px; margin-bottom:45px}
.mokpo_biz ul{text-align:center; margin-bottom:50px}
.mokpo_biz ul li{position:relative; display:inline-block; margin-left:25px}
.mokpo_biz ul li:first-child{margin-left:0}
.mokpo_biz ul li a{display:block; width:114px; height:114px; background:rgba(0,0,0,.6); border-radius:70px; text-align:center; color:#fff }
.mokpo_biz ul li:hover a,.mokpo_biz ul li.select a{color:#fdd706 }
.mokpo_biz ul li a span.txt{display:block; margin-top: -10px;}
.mokpo_biz ul li a span.ico_select{position:absolute; left:0; width:33px; height:33px; background:url('/images/biz/common/biz_sp.png') no-repeat  -350px -650px}
.mokpo_biz ul li a span.ico{display:inline-block; width:43px; height:35px; background:url('/images/biz/common/biz_sp.png') no-repeat 3px -600px; margin:0 auto; margin-top:28px; margin-bottom:5px}
.mokpo_biz ul li.food a span.ico{background-position:-49px -600px}
.mokpo_biz ul li.accommodation a span.ico{background-position:-97px -600px}
.mokpo_biz ul li.service a span.ico{background-position:-150px -600px}
.mokpo_biz ul li.health a span.ico{background-position:-196px -600px}
.mokpo_biz ul li.edu a span.ico{background-position:-246px -600px}
.mokpo_biz ul li.etc a span.ico{background-position:-298px -600px}
.mokpo_biz ul li.marine_products a span.ico{background-position:-446px -600px}

.mokpo_biz ul li.all a:hover span.ico{background-position:3px -650px}
.mokpo_biz ul li.food a:hover span.ico{background-position:-49px -650px}
.mokpo_biz ul li.accommodation a:hover span.ico{background-position:-97px -650px}
.mokpo_biz ul li.service a:hover span.ico{background-position:-150px -650px}
.mokpo_biz ul li.health a:hover span.ico{background-position:-196px -650px}
.mokpo_biz ul li.edu a:hover span.ico{background-position:-246px -650px}
.mokpo_biz ul li.etc a:hover span.ico{background-position:-298px -650px}
.mokpo_biz ul li.marine_products a:hover span.ico{background-position:-446px -650px}

.mokpo_biz ul li.all a.select span.ico{background-position:3px -650px}
.mokpo_biz ul li.food a.select  span.ico{background-position:-49px -650px}
.mokpo_biz ul li.accommodation a.select  span.ico{background-position:-97px -650px}
.mokpo_biz ul li.service a.select  span.ico{background-position:-150px -650px}
.mokpo_biz ul li.health a.select  span.ico{background-position:-196px -650px}
.mokpo_biz ul li.edu a.select  span.ico{background-position:-246px -650px}
.mokpo_biz ul li.etc a.select  span.ico{background-position:-298px -650px}
.mokpo_biz ul li.marine_products a.select  span.ico{background-position:-446px -650px}

.mokpo_biz ul li.select a span.ico{background-position:3px -650px}
.mokpo_biz form{text-align:center}

.mokpo_biz form select{height:46px; border:0; border-radius:10px; padding-left:15px; color:#484848 }
.mokpo_biz form select#area_search{width:177px}
.mokpo_biz form select#second_sort{width:177px; margin:0 3px; line-height:46px}

.mokpo_biz form input[type="text"]{width:240px; height:46px; border:0; padding:0; border-radius:10px 0 0 10px; padding-left:15px; vertical-align:top; font-size:16px; font-weight:300; color:#484848}
.mokpo_biz form input[type="submit"]{width:180px; height:46px; border:0; padding:0; border-radius:0 10px 10px 0; background:#f3c204; color:#121212; vertical-align:top; font-size:16px}


.recent_store{height:675px; line-height: 1.3;}
.recent_store h2{font-size:36px; color:#212121; text-align:center; line-height:normal; font-weight:300; padding-top:70px; margin-bottom:40px; letter-spacing:-1px;}
.recent_store .inner > ul{position:relative; border-top:2px solid #464649; border-bottom:1px solid #464649}
.recent_store .inner > ul > li{float:left; text-align:center; background:url('/images/biz/main/recent_store_bar.gif') no-repeat left center}
.recent_store .inner > ul > li:first-child{background:none}
.recent_store .inner > ul > li > a{display:inline-block; width:146px; height:46px; line-height:50px; font-size:17px; color:#3a3a3a; font-weight:400;}
.recent_store .inner > ul > li.edu > a{width:174px}
.recent_store .inner > ul > li.on > a{background:#403b38; color:#fff; margin:2px 0; line-height:46px}
.recent_store .inner > ul > li > ul{position:absolute; top:84px; left:0}
.recent_store .inner > ul > li .bx-wrapper{display:none; position:absolute; top:85px; left:0}
.recent_store .inner > ul > li.on .bx-wrapper, .recent_store .inner > ul > li.on p.more{display:block}
.recent_store .inner > ul > li > p{display:none}
.recent_store .inner > ul > li ul > li{ float:left; width:286px !important; height:270px; border:1px solid #d1d1d1; padding:9px; box-sizing:border-box;}
.recent_store .inner > ul > li ul > li:first-child{margin-left:0}
.recent_store .inner > ul > li ul > li a{position:relative; display:block}
.recent_store .inner > ul > li ul > li a img { background-color: #e6e6e6; width:266px; height:177px; display:block;}
.recent_store .inner > ul > li ul > li a span{position:absolute; top:148px; right:10px; width:55px; height:55px; background:#cc2634 url('/images/biz/common/biz_sp.png') no-repeat -36px -548px; background-size:1400px; border-radius:30px}
.recent_store .inner > ul li.accommodation a span{background-position:-80px -548px}
.recent_store .inner > ul li.service a span{background-position:-130px -548px}
.recent_store .inner > ul li.health a span{background-position:-175px -548px}
.recent_store .inner > ul li.edu a span{background-position:-220px -548px}
.recent_store .inner > ul li.marine_products a span{background-position:-409px -549px}
.recent_store .inner > ul li.etc a span{background-position:-269px -548px}
.recent_store .inner > ul > li ul > li p.title{font-size:17px; color:#454545; text-align:left; margin-left:10px; margin-top:18px; width:76%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.recent_store .inner > ul > li ul > li p.location{font-size:16px; color:#727272; text-align:left; margin-top:4px; margin-left:10px; width:80%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.recent_store .inner > ul > li > p.more a{ position:absolute; top:385px; left:50%; margin-left:44px; width:48px; height:48px; border:1px solid #d1d1d1; text-indent:-9999px; background:url('/images/biz/common/biz_sp.png') no-repeat -84px -685px}
.recent_store .inner > ul > li .bx-controls-direction{position:absolute; width:15%; top:300px; left:50%; margin-left:-85px; text-indent:-9999px}
.recent_store .inner > ul > li .bx-controls-direction a{float:left; display:block; width:48px; height:48px; border:1px solid #d1d1d1; margin-right:15px; background:url('/images/biz/common/biz_sp.png') no-repeat 18px -685px}
.recent_store .inner > ul > li .bx-controls-direction a.bx-next{background-position:-30px -685px}




.tradition_market{height:440px; background:url('/images/biz/main/tradition_market_bg.jpg') no-repeat}
.tradition_market h2{font-size:33px; color:#212121; font-weight:300; line-height:normal; text-align:center; padding-top:80px; margin-bottom:45px; letter-spacing:-1px;}
.tradition_market h2 span{font-weight:400}
.tradition_market ul{text-align:center}
.tradition_market ul li{display:inline-block; margin-left:28px}
.tradition_market ul li:first-child{margin-left:0}
.tradition_market ul li a{display:block}
.tradition_market ul li a:hover p.title{text-decoration:underline}
.tradition_market ul li a span{display:block; width:118px; height:118px; background: url('/images/biz/common/biz_sp.png') no-repeat 0 -750px; margin-bottom:15px; text-indent:-9999px}
.tradition_market ul li.market_2 a span{background-position:-150px -750px}
.tradition_market ul li.market_3 a span{background-position:-300px -750px}
.tradition_market ul li.market_4 a span{background-position:-450px -750px}
.tradition_market ul li.market_5 a span{background-position:-600px -750px}
.tradition_market ul li.market_6 a span{background-position:-750px -750px}
.tradition_market ul li.market_7 a span{background-position:-900px -750px}
.tradition_market ul li.market_8 a span{background-position:-1050px -750px}
.tradition_market ul li a p.title{color:#121212; font-weight:300}
.tradition_market ul li a p.location{color:#4f4f4f}


/*메인 찍어주쇼 버튼 스타일 추가 20180209-김은영*/
.applyphoto_btn{width:180px;height:46px;border:0;padding: 10px 19px 12px 52px;border-radius: 10px;background: #cc2632 url(/images/biz/main/ico_camera.png) 20px 12px no-repeat;color: #ffffff;vertical-align:top;font-size:16px;margin-left: 3px;font-weight: 300;line-height: 45px;}


/*팝업추가*/
.modal_wrap{position: absolute; top:180px; left:10px; width: 387px; height:304px; z-index: 90;}
.modal_wrap .ment_zone{width:361px; height: 292px; position: relative;}
.modal_wrap .close{position: absolute; top: 0; right: 0; width: 50px; height: 50px; background:url("/images/www/main/modal_sp.png") no-repeat -1148px 0; z-index: 1; text-indent: -99999px;}



.pointer_cusr{cursor: pointer;}